Backlog #4483

Add python-numpy dependency

Added by Carlos Martín over 4 years ago. Updated over 3 years ago.

Status:ClosedStart date:05/24/2016
Priority:NormalDue date:
Assignee:Vlastimil Holer% Done:

0%

Category:Packaging
Target version:Release 5.4

Description

In the documentation we recommend to install python-numpy. It would be better to make it a package dependency.

Installing the python-numpy package is recommended for a better vnc performance

History

#1 Updated by Ruben S. Montero about 4 years ago

  • Target version changed from Release 5.0 to Release 5.4

#2 Updated by Javi Fontan over 3 years ago

  • Assignee set to Vlastimil Holer

#3 Updated by Vlastimil Holer over 3 years ago

  • Subject changed from Add phython-numpy dependency to Add python-numpy dependency
  • Status changed from Pending to Closed

As far as I can see in the packages git history, there is the sunstone dependency on numpy already.

Closing as invalid.

Also available in: Atom PDF